/* GPS_info.h -- Information about the global playing service.
 * 
 ! Copyright (C) 1990-1992 by Matthew Clegg.  All Rights Reserved
 ! 
 ! OKbridge is made available as a free service to the Internet.
 ! Accordingly, the following restrictions are placed on its use:
 ! 
 ! 1.  OKbridge may not be modified in any way without the explicit 
 !     permission of Matthew Clegg.  
 ! 
 ! 2.  OKbridge may not be used in any way for commercial advantage.
 !     It may not be placed on for-profit networks or on for-profit
 !     computer systems.  It may not be bundled as part of a package
 !     or service provided by a for-profit organization.
 ! 
 ! If you have questions about restrictions on the use of OKbridge,
 ! write to mclegg@cs.ucsd.edu.
 ! 
 ! DISCLAIMER:  The user of OKbridge accepts full responsibility for any
 ! damage which may be caused by OKbridge.
 *
 * This module defines common information which is used by both
 * the client and the server side of the global playing service.
 *
 */

#define GPS_REQUEST_MARKER    "-EOR-"
#define GPS_RESPONSE_MARKER   "-EOF-"

#ifdef GPS

/*char *GPS_IP  = "reciprocity"; */
  char *GPS_IP  = "132.239.51.7";
    /* The IP name or number where the GPS server is believed to reside. */

  int  GPS_port = 1993;
    /* The port number of the GPS server. */

  char *GPS_version = "1.2";
    /* The current GPS version number. */

#else

  extern char *GPS_IP;
  extern int  GPS_port;
  extern char *GPS_version;

#endif
